» Ubuntu » パッケージ

Error

two or more packages specified (ironruby lucid)